
/* Navigation */

/* Navigation eine Farbe Menü */
.navbar .offcanvas {
  background: #666666;	
}

.navbar .offcanvas-body {
  padding: 20px;
  background: transparent;
}

.navbar .offcanvas-header {
  background: transparent;
  padding-bottom: 0;
}

.navbar .navbar-brand {
  flex: auto;	
}

.navbar .mod_navigation .level_1 {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navbar .mod_navigation .level_1 > li {
	margin: 0;
	border-bottom: 1px solid #00000050;
}

.navbar .mod_navigation .level_1 > li > a,
.navbar .mod_navigation .level_1 > li > .active {
    color: #15af97;
	text-decoration: none;
	display: block;
	padding: 8px 16px;
}

.navbar .mod_navigation .level_1 > li > a:link,
.navbar .mod_navigation .level_1 > li > a:visited {
}

.navbar .mod_navigation .level_1 > li > a:hover,
.navbar .mod_navigation .level_1 > li > a:active {
	background: #00000010;
}

/*.navbar .navbar-brand img {
	display: block;
	width: 200px;
	height: auto;
}*/

.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: var(--bs-navbar-color);
    background-color: #666666;
    border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}

/* CSS für Sprachenwechsler */

.navbar .mod_changelanguage {
	align-self: start;
	margin-top: 30px;
	margin-left: 16px;
}

.navbar .mod_changelanguage .level_1 {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navbar .mod_changelanguage .level_1 > li {
	margin: 0;
	padding-top: 40px;
	position: relative;
}

.navbar .mod_changelanguage .level_1 > li > a,
.navbar .mod_changelanguage .level_1 > li > .active {
	display: block;
	padding: 2px 16px;
	border: 1px solid #fff;
}

.navbar .mod_changelanguage .level_1 > li > a:link,
.navbar .mod_changelanguage .level_1 > li > a:visited {
    color: #fff;
	text-decoration: none;
}

.navbar .mod_changelanguage .level_1 > li > a:hover,
.navbar .mod_changelanguage .level_1 > li > a:active,
.navbar .mod_changelanguage .level_1 > li > .active {
    color: #fff;
	text-decoration: none;
	font-weight: bold;
}

@media (min-width: 1200px) {
  .navbar-expand-xl .mod_navigation .level_1 {
  	display: flex;
  }
  
  /*
  .navbar-expand-xl .mod_navigation .level_1 > li:first-child {
  	display: none;
  }
  */
  
  .navbar-expand-xl .mod_navigation .level_1 > li {
  	border-bottom: 0 none;
  }
}


/* Top-Bar Look & Position */
/* 
.mod_navigation.main-nav {
  background: #fff;
  border-bottom: 1px solid #eaeaea;
  position: sticky;
  top: 0;
  z-index: 1000;
}
*/





